.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.831543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.703835;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-11.568000px;}
.ls22{letter-spacing:-10.608000px;}
.ls85{letter-spacing:-9.642240px;}
.ls8a{letter-spacing:-9.600000px;}
.ls89{letter-spacing:-8.640000px;}
.ls99{letter-spacing:-5.328000px;}
.ls75{letter-spacing:-5.136000px;}
.ls96{letter-spacing:-5.134080px;}
.ls69{letter-spacing:-3.936000px;}
.lsf{letter-spacing:-3.864000px;}
.ls49{letter-spacing:-3.840000px;}
.lsa{letter-spacing:-3.552000px;}
.ls77{letter-spacing:-3.298560px;}
.ls1a{letter-spacing:-3.216000px;}
.ls87{letter-spacing:-2.880000px;}
.ls9c{letter-spacing:-2.784000px;}
.ls84{letter-spacing:-2.657280px;}
.ls30{letter-spacing:-2.544000px;}
.ls70{letter-spacing:-2.448000px;}
.ls6f{letter-spacing:-2.400000px;}
.ls44{letter-spacing:-2.142800px;}
.ls81{letter-spacing:-2.142720px;}
.ls86{letter-spacing:-2.112000px;}
.ls14{letter-spacing:-1.896000px;}
.ls1d{letter-spacing:-1.824000px;}
.ls64{letter-spacing:-1.728000px;}
.ls59{letter-spacing:-1.587840px;}
.ls80{letter-spacing:-1.585920px;}
.ls2b{letter-spacing:-1.584000px;}
.ls5b{letter-spacing:-1.501440px;}
.ls9b{letter-spacing:-1.488000px;}
.ls6b{letter-spacing:-1.440000px;}
.ls3c{letter-spacing:-1.405600px;}
.ls93{letter-spacing:-1.405440px;}
.ls51{letter-spacing:-1.378560px;}
.ls9d{letter-spacing:-1.296000px;}
.ls98{letter-spacing:-1.294080px;}
.ls45{letter-spacing:-1.294000px;}
.ls57{letter-spacing:-1.292160px;}
.ls3f{letter-spacing:-1.182800px;}
.ls7d{letter-spacing:-1.182720px;}
.ls76{letter-spacing:-1.169280px;}
.ls61{letter-spacing:-1.152000px;}
.ls13{letter-spacing:-1.104000px;}
.ls50{letter-spacing:-1.082880px;}
.ls1e{letter-spacing:-1.056000px;}
.ls88{letter-spacing:-0.996480px;}
.ls26{letter-spacing:-0.960000px;}
.ls2a{letter-spacing:-0.864000px;}
.ls4b{letter-spacing:-0.848800px;}
.ls97{letter-spacing:-0.848640px;}
.ls7{letter-spacing:-0.816000px;}
.ls4{letter-spacing:-0.792000px;}
.ls28{letter-spacing:-0.768000px;}
.ls78{letter-spacing:-0.737280px;}
.ls42{letter-spacing:-0.737200px;}
.ls58{letter-spacing:-0.627840px;}
.ls46{letter-spacing:-0.626000px;}
.ls7c{letter-spacing:-0.625920px;}
.ls18{letter-spacing:-0.624000px;}
.ls4e{letter-spacing:-0.541440px;}
.ls1b{letter-spacing:-0.528000px;}
.ls7b{letter-spacing:-0.514560px;}
.ls10{letter-spacing:-0.480000px;}
.ls38{letter-spacing:-0.445600px;}
.ls8e{letter-spacing:-0.445440px;}
.ls16{letter-spacing:-0.432000px;}
.ls53{letter-spacing:-0.418560px;}
.lse{letter-spacing:-0.336000px;}
.ls40{letter-spacing:-0.334080px;}
.ls4c{letter-spacing:-0.332160px;}
.ls3a{letter-spacing:-0.222720px;}
.ls1c{letter-spacing:-0.192000px;}
.lsd{letter-spacing:-0.168000px;}
.ls0{letter-spacing:-0.144000px;}
.ls4d{letter-spacing:-0.122880px;}
.ls79{letter-spacing:-0.111360px;}
.ls1f{letter-spacing:-0.096000px;}
.ls2{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.144000px;}
.ls1{letter-spacing:0.168000px;}
.ls19{letter-spacing:0.192000px;}
.ls3b{letter-spacing:0.222720px;}
.ls5{letter-spacing:0.288000px;}
.ls56{letter-spacing:0.332160px;}
.ls39{letter-spacing:0.334080px;}
.ls11{letter-spacing:0.336000px;}
.ls4f{letter-spacing:0.418560px;}
.ls15{letter-spacing:0.432000px;}
.ls7e{letter-spacing:0.445440px;}
.ls12{letter-spacing:0.480000px;}
.ls3e{letter-spacing:0.514400px;}
.ls7f{letter-spacing:0.514560px;}
.ls62{letter-spacing:0.528000px;}
.ls52{letter-spacing:0.541440px;}
.ls34{letter-spacing:0.624000px;}
.ls47{letter-spacing:0.737200px;}
.ls7a{letter-spacing:0.737280px;}
.ls2d{letter-spacing:0.768000px;}
.ls83{letter-spacing:0.848640px;}
.ls29{letter-spacing:0.864000px;}
.ls21{letter-spacing:0.912000px;}
.ls24{letter-spacing:0.917600px;}
.ls5c{letter-spacing:0.917760px;}
.ls25{letter-spacing:0.923600px;}
.ls5f{letter-spacing:0.960000px;}
.ls32{letter-spacing:1.056000px;}
.ls9{letter-spacing:1.104000px;}
.ls33{letter-spacing:1.152000px;}
.ls8f{letter-spacing:1.182720px;}
.ls48{letter-spacing:1.182800px;}
.ls5a{letter-spacing:1.292160px;}
.ls3d{letter-spacing:1.294000px;}
.ls90{letter-spacing:1.294080px;}
.ls63{letter-spacing:1.296000px;}
.ls82{letter-spacing:1.405440px;}
.ls68{letter-spacing:1.440000px;}
.ls95{letter-spacing:1.697280px;}
.lsc{letter-spacing:1.896000px;}
.ls6a{letter-spacing:1.920000px;}
.ls2f{letter-spacing:2.016000px;}
.ls35{letter-spacing:2.112000px;}
.ls72{letter-spacing:2.400000px;}
.ls4a{letter-spacing:2.657200px;}
.ls8c{letter-spacing:2.880000px;}
.ls2e{letter-spacing:2.976000px;}
.ls73{letter-spacing:3.360000px;}
.ls92{letter-spacing:3.617280px;}
.ls8b{letter-spacing:3.840000px;}
.ls9f{letter-spacing:3.936000px;}
.ls66{letter-spacing:4.320000px;}
.ls8d{letter-spacing:4.577280px;}
.ls9e{letter-spacing:4.896000px;}
.ls67{letter-spacing:5.280000px;}
.ls91{letter-spacing:5.537280px;}
.ls2c{letter-spacing:5.856000px;}
.ls71{letter-spacing:6.240000px;}
.ls94{letter-spacing:6.497280px;}
.ls27{letter-spacing:6.816000px;}
.ls55{letter-spacing:7.138560px;}
.ls6d{letter-spacing:7.200000px;}
.ls37{letter-spacing:7.776000px;}
.ls54{letter-spacing:8.098560px;}
.ls6c{letter-spacing:8.160000px;}
.ls43{letter-spacing:8.416000px;}
.ls36{letter-spacing:8.736000px;}
.ls6e{letter-spacing:9.120000px;}
.ls41{letter-spacing:9.376000px;}
.ls9a{letter-spacing:9.696000px;}
.ls5e{letter-spacing:10.080000px;}
.ls23{letter-spacing:10.512000px;}
.ls74{letter-spacing:10.560000px;}
.ls31{letter-spacing:10.656000px;}
.ls5d{letter-spacing:11.040000px;}
.lsa0{letter-spacing:11.616000px;}
.ls60{letter-spacing:12.000000px;}
.lsa1{letter-spacing:12.576000px;}
.ls65{letter-spacing:12.960000px;}
.ls8{letter-spacing:15.504000px;}
.ls6{letter-spacing:16.464000px;}
.lsb{letter-spacing:17.424000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-12.336000px;}
._2{margin-left:-10.032080px;}
._3{margin-left:-8.481440px;}
._f{margin-left:-2.496000px;}
._10{margin-left:-1.152000px;}
._0{width:1.080000px;}
._15{width:4.800000px;}
._1{width:9.264000px;}
._17{width:11.280000px;}
._11{width:18.672000px;}
._13{width:20.331840px;}
._14{width:22.525440px;}
._a{width:34.560080px;}
._7{width:47.040000px;}
._d{width:57.600000px;}
._c{width:75.840000px;}
._e{width:86.400000px;}
._9{width:106.560000px;}
._6{width:112.320080px;}
._b{width:135.360000px;}
._8{width:258.240000px;}
._4{width:521.120000px;}
._5{width:522.320000px;}
._16{width:524.080000px;}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,153);}
.fs4{font-size:36.480000px;}
.fs3{font-size:42.240000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.680000px;}
.fs0{font-size:72.000000px;}
.y9a{bottom:1.928067px;}
.y10{bottom:2.699294px;}
.y58{bottom:3.470521px;}
.y98{bottom:116.487395px;}
.yb6{bottom:116.840874px;}
.y22{bottom:123.396303px;}
.yc9{bottom:124.167529px;}
.y6f{bottom:128.409277px;}
.y97{bottom:134.193479px;}
.y21{bottom:142.676975px;}
.yc8{bottom:149.232403px;}
.y6e{bottom:149.618017px;}
.y86{bottom:153.442017px;}
.y96{bottom:153.474151px;}
.y20{bottom:161.957647px;}
.y4a{bottom:168.866555px;}
.y54{bottom:172.722689px;}
.y6d{bottom:172.754824px;}
.y1f{bottom:181.238319px;}
.y49{bottom:188.147227px;}
.yc7{bottom:193.577950px;}
.y1e{bottom:200.518992px;}
.y48{bottom:207.427899px;}
.yc6{bottom:218.642824px;}
.y1d{bottom:219.799664px;}
.y47{bottom:226.708571px;}
.y85{bottom:237.152269px;}
.y1c{bottom:239.080336px;}
.yc5{bottom:243.707697px;}
.y46{bottom:245.989244px;}
.y1b{bottom:258.361008px;}
.y84{bottom:261.060303px;}
.y45{bottom:265.269916px;}
.yc4{bottom:268.772571px;}
.y1a{bottom:277.641681px;}
.y44{bottom:284.550588px;}
.y83{bottom:286.125176px;}
.yb5{bottom:292.294992px;}
.yc3{bottom:293.837445px;}
.y43{bottom:303.831261px;}
.y19{bottom:310.033210px;}
.y82{bottom:311.575664px;}
.yc2{bottom:318.902319px;}
.y42{bottom:323.111933px;}
.yb4{bottom:330.856336px;}
.y95{bottom:331.241950px;}
.y81{bottom:337.411765px;}
.y41{bottom:342.392605px;}
.yc1{bottom:343.967193px;}
.y6c{bottom:348.208941px;}
.yb3{bottom:350.137008px;}
.y94{bottom:353.993143px;}
.y18{bottom:360.162958px;}
.y40{bottom:361.673277px;}
.y80{bottom:361.705412px;}
.y6b{bottom:367.489613px;}
.yc0{bottom:369.032067px;}
.yb2{bottom:369.417681px;}
.y93{bottom:373.273815px;}
.y3f{bottom:380.953950px;}
.y70{bottom:384.810084px;}
.y7f{bottom:384.842218px;}
.yb1{bottom:388.698353px;}
.ybf{bottom:394.096941px;}
.y92{bottom:395.253782px;}
.y51{bottom:401.950602px;}
.yb0{bottom:407.979025px;}
.y17{bottom:410.292706px;}
.ybe{bottom:419.161815px;}
.y4b{bottom:419.354622px;}
.y91{bottom:420.318655px;}
.y52{bottom:420.427913px;}
.y50{bottom:420.443980px;}
.y53{bottom:421.738838px;}
.yaf{bottom:427.259697px;}
.y4f{bottom:438.535677px;}
.ybd{bottom:444.226689px;}
.y90{bottom:445.383529px;}
.yae{bottom:449.239664px;}
.y4e{bottom:456.209627px;}
.y4c{bottom:457.819563px;}
.y4d{bottom:458.706474px;}
.y16{bottom:460.422454px;}
.ybc{bottom:469.291563px;}
.y8f{bottom:470.448403px;}
.yad{bottom:474.304538px;}
.y3e{bottom:477.357311px;}
.y8e{bottom:492.813983px;}
.ybb{bottom:494.356437px;}
.y3d{bottom:496.637983px;}
.yac{bottom:499.369412px;}
.y15{bottom:510.552202px;}
.y8d{bottom:512.094655px;}
.y23{bottom:515.757983px;}
.y3c{bottom:515.918655px;}
.yba{bottom:519.806924px;}
.yab{bottom:521.734992px;}
.y6a{bottom:542.943731px;}
.y0{bottom:543.875630px;}
.y14{bottom:559.910723px;}
.y69{bottom:562.224403px;}
.y7e{bottom:562.995630px;}
.y68{bottom:581.505076px;}
.y13{bottom:582.276303px;}
.y7d{bottom:587.289277px;}
.y67{bottom:600.785748px;}
.y12{bottom:607.341176px;}
.y11{bottom:610.040471px;}
.y7c{bottom:610.426084px;}
.y66{bottom:620.066420px;}
.yf{bottom:632.406050px;}
.ye{bottom:635.105345px;}
.y65{bottom:639.347092px;}
.y64{bottom:658.627765px;}
.yd{bottom:677.522824px;}
.y63{bottom:677.908437px;}
.y8c{bottom:690.248067px;}
.y3b{bottom:691.372773px;}
.y62{bottom:697.189109px;}
.y3a{bottom:710.653445px;}
.y8b{bottom:715.312941px;}
.y61{bottom:716.469782px;}
.yc{bottom:727.652571px;}
.y39{bottom:729.934118px;}
.y60{bottom:735.750454px;}
.yb7{bottom:735.878992px;}
.y8a{bottom:740.377815px;}
.y38{bottom:749.214790px;}
.y5f{bottom:755.031126px;}
.y89{bottom:765.442689px;}
.y37{bottom:768.495462px;}
.yaa{bottom:774.311798px;}
.yb{bottom:777.782319px;}
.y7b{bottom:785.880202px;}
.y36{bottom:787.776134px;}
.y88{bottom:790.507563px;}
.ya9{bottom:793.592471px;}
.y35{bottom:807.056807px;}
.y7a{bottom:807.088941px;}
.y87{bottom:812.873143px;}
.ya{bottom:816.343664px;}
.y34{bottom:827.879933px;}
.y79{bottom:832.153815px;}
.ya8{bottom:835.624336px;}
.y9{bottom:842.565378px;}
.y33{bottom:852.944807px;}
.y78{bottom:857.218689px;}
.ya7{bottom:860.689210px;}
.y8{bottom:866.473412px;}
.y32{bottom:878.009681px;}
.y77{bottom:882.283563px;}
.ya6{bottom:885.754084px;}
.y31{bottom:903.074555px;}
.y7{bottom:903.106689px;}
.y76{bottom:907.348437px;}
.ya5{bottom:910.818958px;}
.yb9{bottom:911.204571px;}
.y30{bottom:928.139429px;}
.y5e{bottom:930.485244px;}
.ya4{bottom:932.413311px;}
.y5d{bottom:949.765916px;}
.ya3{bottom:951.693983px;}
.y2f{bottom:953.204303px;}
.y6{bottom:953.236437px;}
.y5c{bottom:969.046588px;}
.ya2{bottom:970.974655px;}
.y2e{bottom:978.269176px;}
.y5b{bottom:988.327261px;}
.ya1{bottom:990.255328px;}
.y5{bottom:1001.052504px;}
.y2d{bottom:1003.334050px;}
.y5a{bottom:1007.607933px;}
.ya0{bottom:1009.536000px;}
.y59{bottom:1026.888605px;}
.y2c{bottom:1028.398924px;}
.y9f{bottom:1028.816672px;}
.y57{bottom:1042.698756px;}
.y56{bottom:1046.169277px;}
.y9e{bottom:1048.097345px;}
.y2b{bottom:1053.463798px;}
.y4{bottom:1053.495933px;}
.y55{bottom:1065.449950px;}
.y9d{bottom:1067.378017px;}
.y2a{bottom:1078.528672px;}
.y9c{bottom:1086.658689px;}
.yd0{bottom:1088.586756px;}
.y3{bottom:1101.697613px;}
.y29{bottom:1103.593546px;}
.y9b{bottom:1105.939361px;}
.ycf{bottom:1107.867429px;}
.y99{bottom:1123.291966px;}
.yb8{bottom:1125.220034px;}
.yce{bottom:1127.148101px;}
.y28{bottom:1128.658420px;}
.y75{bottom:1144.500706px;}
.ycd{bottom:1146.428773px;}
.y2{bottom:1151.441748px;}
.y27{bottom:1153.723294px;}
.y74{bottom:1163.781378px;}
.ycc{bottom:1167.251899px;}
.y26{bottom:1178.788168px;}
.y73{bottom:1183.062050px;}
.ycb{bottom:1192.316773px;}
.y1{bottom:1201.571496px;}
.y25{bottom:1202.310588px;}
.y72{bottom:1202.342723px;}
.yca{bottom:1217.381647px;}
.y24{bottom:1221.591261px;}
.y71{bottom:1221.623395px;}
.h1d{height:14.653311px;}
.h15{height:16.581378px;}
.h8{height:19.280672px;}
.h1a{height:25.347187px;}
.hf{height:26.077500px;}
.h14{height:26.576250px;}
.h12{height:28.050000px;}
.h1b{height:28.627500px;}
.h6{height:29.349375px;}
.hb{height:30.195000px;}
.he{height:30.772500px;}
.h16{height:32.531250px;}
.h9{height:33.187500px;}
.h17{height:33.351562px;}
.h7{height:34.312500px;}
.h10{height:34.320000px;}
.h5{height:34.945312px;}
.hd{height:34.968750px;}
.h4{height:37.736250px;}
.ha{height:39.000000px;}
.h2{height:52.417969px;}
.h3{height:52.453125px;}
.h11{height:54.226562px;}
.h1{height:116.487395px;}
.hc{height:168.705882px;}
.h1e{height:343.035294px;}
.h18{height:752.749580px;}
.h13{height:1061.240336px;}
.h1c{height:1062.043697px;}
.h19{height:1080.521008px;}
.h0{height:1352.860504px;}
.w2{width:5.784202px;}
.w3{width:77.508303px;}
.w7{width:132.651025px;}
.wb{width:298.850420px;}
.w4{width:610.040471px;}
.w1{width:628.228571px;}
.w5{width:657.952941px;}
.w9{width:662.773109px;}
.w8{width:663.576471px;}
.w6{width:664.379832px;}
.wc{width:669.200000px;}
.wa{width:671.610084px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.x7{left:144.605042px;}
.x19{left:151.931697px;}
.x11{left:173.558185px;}
.x14{left:176.080739px;}
.x17{left:177.170097px;}
.xf{left:179.021042px;}
.x1c{left:180.852706px;}
.x13{left:183.198521px;}
.x16{left:186.331630px;}
.x12{left:188.211496px;}
.x1a{left:194.349176px;}
.xe{left:196.598588px;}
.x0{left:199.233613px;}
.x15{left:202.880874px;}
.x8{left:211.316168px;}
.x22{left:238.694723px;}
.x1{left:240.237176px;}
.x1b{left:289.210084px;}
.xd{left:301.581849px;}
.x3{left:318.131092px;}
.x5{left:321.601613px;}
.x10{left:354.443025px;}
.x6{left:375.587496px;}
.x4{left:392.940101px;}
.x2{left:459.651227px;}
.xc{left:484.330487px;}
.x1e{left:556.825815px;}
.x20{left:564.152471px;}
.x21{left:578.420168px;}
.x1d{left:628.549916px;}
.x1f{left:659.013378px;}
.xb{left:743.848336px;}
.x18{left:794.749311px;}
.x9{left:815.572437px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-9.599665pt;}
.ls22{letter-spacing:-8.803013pt;}
.ls85{letter-spacing:-8.001580pt;}
.ls8a{letter-spacing:-7.966527pt;}
.ls89{letter-spacing:-7.169874pt;}
.ls99{letter-spacing:-4.421423pt;}
.ls75{letter-spacing:-4.262092pt;}
.ls96{letter-spacing:-4.260499pt;}
.ls69{letter-spacing:-3.266276pt;}
.lsf{letter-spacing:-3.206527pt;}
.ls49{letter-spacing:-3.186611pt;}
.lsa{letter-spacing:-2.947615pt;}
.ls77{letter-spacing:-2.737299pt;}
.ls1a{letter-spacing:-2.668787pt;}
.ls87{letter-spacing:-2.389958pt;}
.ls9c{letter-spacing:-2.310293pt;}
.ls84{letter-spacing:-2.205135pt;}
.ls30{letter-spacing:-2.111130pt;}
.ls70{letter-spacing:-2.031464pt;}
.ls6f{letter-spacing:-1.991632pt;}
.ls44{letter-spacing:-1.778195pt;}
.ls81{letter-spacing:-1.778129pt;}
.ls86{letter-spacing:-1.752636pt;}
.ls14{letter-spacing:-1.573389pt;}
.ls1d{letter-spacing:-1.513640pt;}
.ls64{letter-spacing:-1.433975pt;}
.ls59{letter-spacing:-1.317664pt;}
.ls80{letter-spacing:-1.316070pt;}
.ls2b{letter-spacing:-1.314477pt;}
.ls5b{letter-spacing:-1.245965pt;}
.ls9b{letter-spacing:-1.234812pt;}
.ls6b{letter-spacing:-1.194979pt;}
.ls3c{letter-spacing:-1.166432pt;}
.ls93{letter-spacing:-1.166300pt;}
.ls51{letter-spacing:-1.143993pt;}
.ls9d{letter-spacing:-1.075481pt;}
.ls98{letter-spacing:-1.073888pt;}
.ls45{letter-spacing:-1.073821pt;}
.ls57{letter-spacing:-1.072295pt;}
.ls3f{letter-spacing:-0.981543pt;}
.ls7d{letter-spacing:-0.981476pt;}
.ls76{letter-spacing:-0.970323pt;}
.ls61{letter-spacing:-0.955983pt;}
.ls13{letter-spacing:-0.916151pt;}
.ls50{letter-spacing:-0.898624pt;}
.ls1e{letter-spacing:-0.876318pt;}
.ls88{letter-spacing:-0.826926pt;}
.ls26{letter-spacing:-0.796653pt;}
.ls2a{letter-spacing:-0.716987pt;}
.ls4b{letter-spacing:-0.704374pt;}
.ls97{letter-spacing:-0.704241pt;}
.ls7{letter-spacing:-0.677155pt;}
.ls4{letter-spacing:-0.657238pt;}
.ls28{letter-spacing:-0.637322pt;}
.ls78{letter-spacing:-0.611829pt;}
.ls42{letter-spacing:-0.611763pt;}
.ls58{letter-spacing:-0.521011pt;}
.ls46{letter-spacing:-0.519484pt;}
.ls7c{letter-spacing:-0.519418pt;}
.ls18{letter-spacing:-0.517824pt;}
.ls4e{letter-spacing:-0.449312pt;}
.ls1b{letter-spacing:-0.438159pt;}
.ls7b{letter-spacing:-0.427006pt;}
.ls10{letter-spacing:-0.398326pt;}
.ls38{letter-spacing:-0.369780pt;}
.ls8e{letter-spacing:-0.369647pt;}
.ls16{letter-spacing:-0.358494pt;}
.ls53{letter-spacing:-0.347341pt;}
.lse{letter-spacing:-0.278828pt;}
.ls40{letter-spacing:-0.277235pt;}
.ls4c{letter-spacing:-0.275642pt;}
.ls3a{letter-spacing:-0.184823pt;}
.ls1c{letter-spacing:-0.159331pt;}
.lsd{letter-spacing:-0.139414pt;}
.ls0{letter-spacing:-0.119498pt;}
.ls4d{letter-spacing:-0.101972pt;}
.ls79{letter-spacing:-0.092412pt;}
.ls1f{letter-spacing:-0.079665pt;}
.ls2{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.079665pt;}
.ls3{letter-spacing:0.119498pt;}
.ls1{letter-spacing:0.139414pt;}
.ls19{letter-spacing:0.159331pt;}
.ls3b{letter-spacing:0.184823pt;}
.ls5{letter-spacing:0.238996pt;}
.ls56{letter-spacing:0.275642pt;}
.ls39{letter-spacing:0.277235pt;}
.ls11{letter-spacing:0.278828pt;}
.ls4f{letter-spacing:0.347341pt;}
.ls15{letter-spacing:0.358494pt;}
.ls7e{letter-spacing:0.369647pt;}
.ls12{letter-spacing:0.398326pt;}
.ls3e{letter-spacing:0.426873pt;}
.ls7f{letter-spacing:0.427006pt;}
.ls62{letter-spacing:0.438159pt;}
.ls52{letter-spacing:0.449312pt;}
.ls34{letter-spacing:0.517824pt;}
.ls47{letter-spacing:0.611763pt;}
.ls7a{letter-spacing:0.611829pt;}
.ls2d{letter-spacing:0.637322pt;}
.ls83{letter-spacing:0.704241pt;}
.ls29{letter-spacing:0.716987pt;}
.ls21{letter-spacing:0.756820pt;}
.ls24{letter-spacing:0.761467pt;}
.ls5c{letter-spacing:0.761600pt;}
.ls25{letter-spacing:0.766446pt;}
.ls5f{letter-spacing:0.796653pt;}
.ls32{letter-spacing:0.876318pt;}
.ls9{letter-spacing:0.916151pt;}
.ls33{letter-spacing:0.955983pt;}
.ls8f{letter-spacing:0.981476pt;}
.ls48{letter-spacing:0.981543pt;}
.ls5a{letter-spacing:1.072295pt;}
.ls3d{letter-spacing:1.073821pt;}
.ls90{letter-spacing:1.073888pt;}
.ls63{letter-spacing:1.075481pt;}
.ls82{letter-spacing:1.166300pt;}
.ls68{letter-spacing:1.194979pt;}
.ls95{letter-spacing:1.408482pt;}
.lsc{letter-spacing:1.573389pt;}
.ls6a{letter-spacing:1.593305pt;}
.ls2f{letter-spacing:1.672971pt;}
.ls35{letter-spacing:1.752636pt;}
.ls72{letter-spacing:1.991632pt;}
.ls4a{letter-spacing:2.205068pt;}
.ls8c{letter-spacing:2.389958pt;}
.ls2e{letter-spacing:2.469623pt;}
.ls73{letter-spacing:2.788285pt;}
.ls92{letter-spacing:3.001787pt;}
.ls8b{letter-spacing:3.186611pt;}
.ls9f{letter-spacing:3.266276pt;}
.ls66{letter-spacing:3.584937pt;}
.ls8d{letter-spacing:3.798440pt;}
.ls9e{letter-spacing:4.062929pt;}
.ls67{letter-spacing:4.381590pt;}
.ls91{letter-spacing:4.595093pt;}
.ls2c{letter-spacing:4.859582pt;}
.ls71{letter-spacing:5.178243pt;}
.ls94{letter-spacing:5.391746pt;}
.ls27{letter-spacing:5.656234pt;}
.ls55{letter-spacing:5.923910pt;}
.ls6d{letter-spacing:5.974895pt;}
.ls37{letter-spacing:6.452887pt;}
.ls54{letter-spacing:6.720562pt;}
.ls6c{letter-spacing:6.771548pt;}
.ls43{letter-spacing:6.983989pt;}
.ls36{letter-spacing:7.249540pt;}
.ls6e{letter-spacing:7.568201pt;}
.ls41{letter-spacing:7.780642pt;}
.ls9a{letter-spacing:8.046192pt;}
.ls5e{letter-spacing:8.364854pt;}
.ls23{letter-spacing:8.723347pt;}
.ls74{letter-spacing:8.763180pt;}
.ls31{letter-spacing:8.842845pt;}
.ls5d{letter-spacing:9.161506pt;}
.lsa0{letter-spacing:9.639498pt;}
.ls60{letter-spacing:9.958159pt;}
.lsa1{letter-spacing:10.436151pt;}
.ls65{letter-spacing:10.754812pt;}
.ls8{letter-spacing:12.865941pt;}
.ls6{letter-spacing:13.662594pt;}
.lsb{letter-spacing:14.459247pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-10.236987pt;}
._2{margin-left:-8.325087pt;}
._3{margin-left:-7.038294pt;}
._f{margin-left:-2.071297pt;}
._10{margin-left:-0.955983pt;}
._0{width:0.896234pt;}
._15{width:3.983264pt;}
._1{width:7.687699pt;}
._17{width:9.360669pt;}
._11{width:15.494895pt;}
._13{width:16.872308pt;}
._14{width:18.692659pt;}
._a{width:28.679564pt;}
._7{width:39.035983pt;}
._d{width:47.799163pt;}
._c{width:62.935565pt;}
._e{width:71.698745pt;}
._9{width:88.428452pt;}
._6{width:93.208435pt;}
._b{width:112.328033pt;}
._8{width:214.299582pt;}
._4{width:432.449651pt;}
._5{width:433.445467pt;}
._16{width:434.905997pt;}
.fs4{font-size:30.272803pt;}
.fs3{font-size:35.052720pt;}
.fs5{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.205858pt;}
.fs0{font-size:59.748954pt;}
.y9a{bottom:1.600000pt;}
.y10{bottom:2.240000pt;}
.y58{bottom:2.880000pt;}
.y98{bottom:96.666667pt;}
.yb6{bottom:96.960000pt;}
.y22{bottom:102.400000pt;}
.yc9{bottom:103.040000pt;}
.y6f{bottom:106.560000pt;}
.y97{bottom:111.360000pt;}
.y21{bottom:118.400000pt;}
.yc8{bottom:123.840000pt;}
.y6e{bottom:124.160000pt;}
.y86{bottom:127.333333pt;}
.y96{bottom:127.360000pt;}
.y20{bottom:134.400000pt;}
.y4a{bottom:140.133333pt;}
.y54{bottom:143.333333pt;}
.y6d{bottom:143.360000pt;}
.y1f{bottom:150.400000pt;}
.y49{bottom:156.133333pt;}
.yc7{bottom:160.640000pt;}
.y1e{bottom:166.400000pt;}
.y48{bottom:172.133333pt;}
.yc6{bottom:181.440000pt;}
.y1d{bottom:182.400000pt;}
.y47{bottom:188.133333pt;}
.y85{bottom:196.800000pt;}
.y1c{bottom:198.400000pt;}
.yc5{bottom:202.240000pt;}
.y46{bottom:204.133333pt;}
.y1b{bottom:214.400000pt;}
.y84{bottom:216.640000pt;}
.y45{bottom:220.133333pt;}
.yc4{bottom:223.040000pt;}
.y1a{bottom:230.400000pt;}
.y44{bottom:236.133333pt;}
.y83{bottom:237.440000pt;}
.yb5{bottom:242.560000pt;}
.yc3{bottom:243.840000pt;}
.y43{bottom:252.133333pt;}
.y19{bottom:257.280000pt;}
.y82{bottom:258.560000pt;}
.yc2{bottom:264.640000pt;}
.y42{bottom:268.133333pt;}
.yb4{bottom:274.560000pt;}
.y95{bottom:274.880000pt;}
.y81{bottom:280.000000pt;}
.y41{bottom:284.133333pt;}
.yc1{bottom:285.440000pt;}
.y6c{bottom:288.960000pt;}
.yb3{bottom:290.560000pt;}
.y94{bottom:293.760000pt;}
.y18{bottom:298.880000pt;}
.y40{bottom:300.133333pt;}
.y80{bottom:300.160000pt;}
.y6b{bottom:304.960000pt;}
.yc0{bottom:306.240000pt;}
.yb2{bottom:306.560000pt;}
.y93{bottom:309.760000pt;}
.y3f{bottom:316.133333pt;}
.y70{bottom:319.333333pt;}
.y7f{bottom:319.360000pt;}
.yb1{bottom:322.560000pt;}
.ybf{bottom:327.040000pt;}
.y92{bottom:328.000000pt;}
.y51{bottom:333.557333pt;}
.yb0{bottom:338.560000pt;}
.y17{bottom:340.480000pt;}
.ybe{bottom:347.840000pt;}
.y4b{bottom:348.000000pt;}
.y91{bottom:348.800000pt;}
.y52{bottom:348.890667pt;}
.y50{bottom:348.904000pt;}
.y53{bottom:349.978533pt;}
.yaf{bottom:354.560000pt;}
.y4f{bottom:363.917333pt;}
.ybd{bottom:368.640000pt;}
.y90{bottom:369.600000pt;}
.yae{bottom:372.800000pt;}
.y4e{bottom:378.584000pt;}
.y4c{bottom:379.920000pt;}
.y4d{bottom:380.656000pt;}
.y16{bottom:382.080000pt;}
.ybc{bottom:389.440000pt;}
.y8f{bottom:390.400000pt;}
.yad{bottom:393.600000pt;}
.y3e{bottom:396.133333pt;}
.y8e{bottom:408.960000pt;}
.ybb{bottom:410.240000pt;}
.y3d{bottom:412.133333pt;}
.yac{bottom:414.400000pt;}
.y15{bottom:423.680000pt;}
.y8d{bottom:424.960000pt;}
.y23{bottom:428.000000pt;}
.y3c{bottom:428.133333pt;}
.yba{bottom:431.360000pt;}
.yab{bottom:432.960000pt;}
.y6a{bottom:450.560000pt;}
.y0{bottom:451.333333pt;}
.y14{bottom:464.640000pt;}
.y69{bottom:466.560000pt;}
.y7e{bottom:467.200000pt;}
.y68{bottom:482.560000pt;}
.y13{bottom:483.200000pt;}
.y7d{bottom:487.360000pt;}
.y67{bottom:498.560000pt;}
.y12{bottom:504.000000pt;}
.y11{bottom:506.240000pt;}
.y7c{bottom:506.560000pt;}
.y66{bottom:514.560000pt;}
.yf{bottom:524.800000pt;}
.ye{bottom:527.040000pt;}
.y65{bottom:530.560000pt;}
.y64{bottom:546.560000pt;}
.yd{bottom:562.240000pt;}
.y63{bottom:562.560000pt;}
.y8c{bottom:572.800000pt;}
.y3b{bottom:573.733333pt;}
.y62{bottom:578.560000pt;}
.y3a{bottom:589.733333pt;}
.y8b{bottom:593.600000pt;}
.y61{bottom:594.560000pt;}
.yc{bottom:603.840000pt;}
.y39{bottom:605.733333pt;}
.y60{bottom:610.560000pt;}
.yb7{bottom:610.666667pt;}
.y8a{bottom:614.400000pt;}
.y38{bottom:621.733333pt;}
.y5f{bottom:626.560000pt;}
.y89{bottom:635.200000pt;}
.y37{bottom:637.733333pt;}
.yaa{bottom:642.560000pt;}
.yb{bottom:645.440000pt;}
.y7b{bottom:652.160000pt;}
.y36{bottom:653.733333pt;}
.y88{bottom:656.000000pt;}
.ya9{bottom:658.560000pt;}
.y35{bottom:669.733333pt;}
.y7a{bottom:669.760000pt;}
.y87{bottom:674.560000pt;}
.ya{bottom:677.440000pt;}
.y34{bottom:687.013333pt;}
.y79{bottom:690.560000pt;}
.ya8{bottom:693.440000pt;}
.y9{bottom:699.200000pt;}
.y33{bottom:707.813333pt;}
.y78{bottom:711.360000pt;}
.ya7{bottom:714.240000pt;}
.y8{bottom:719.040000pt;}
.y32{bottom:728.613333pt;}
.y77{bottom:732.160000pt;}
.ya6{bottom:735.040000pt;}
.y31{bottom:749.413333pt;}
.y7{bottom:749.440000pt;}
.y76{bottom:752.960000pt;}
.ya5{bottom:755.840000pt;}
.yb9{bottom:756.160000pt;}
.y30{bottom:770.213333pt;}
.y5e{bottom:772.160000pt;}
.ya4{bottom:773.760000pt;}
.y5d{bottom:788.160000pt;}
.ya3{bottom:789.760000pt;}
.y2f{bottom:791.013333pt;}
.y6{bottom:791.040000pt;}
.y5c{bottom:804.160000pt;}
.ya2{bottom:805.760000pt;}
.y2e{bottom:811.813333pt;}
.y5b{bottom:820.160000pt;}
.ya1{bottom:821.760000pt;}
.y5{bottom:830.720000pt;}
.y2d{bottom:832.613333pt;}
.y5a{bottom:836.160000pt;}
.ya0{bottom:837.760000pt;}
.y59{bottom:852.160000pt;}
.y2c{bottom:853.413333pt;}
.y9f{bottom:853.760000pt;}
.y57{bottom:865.280000pt;}
.y56{bottom:868.160000pt;}
.y9e{bottom:869.760000pt;}
.y2b{bottom:874.213333pt;}
.y4{bottom:874.240000pt;}
.y55{bottom:884.160000pt;}
.y9d{bottom:885.760000pt;}
.y2a{bottom:895.013333pt;}
.y9c{bottom:901.760000pt;}
.yd0{bottom:903.360000pt;}
.y3{bottom:914.240000pt;}
.y29{bottom:915.813333pt;}
.y9b{bottom:917.760000pt;}
.ycf{bottom:919.360000pt;}
.y99{bottom:932.160000pt;}
.yb8{bottom:933.760000pt;}
.yce{bottom:935.360000pt;}
.y28{bottom:936.613333pt;}
.y75{bottom:949.760000pt;}
.ycd{bottom:951.360000pt;}
.y2{bottom:955.520000pt;}
.y27{bottom:957.413333pt;}
.y74{bottom:965.760000pt;}
.ycc{bottom:968.640000pt;}
.y26{bottom:978.213333pt;}
.y73{bottom:981.760000pt;}
.ycb{bottom:989.440000pt;}
.y1{bottom:997.120000pt;}
.y25{bottom:997.733333pt;}
.y72{bottom:997.760000pt;}
.yca{bottom:1010.240000pt;}
.y24{bottom:1013.733333pt;}
.y71{bottom:1013.760000pt;}
.h1d{height:12.160000pt;}
.h15{height:13.760000pt;}
.h8{height:16.000000pt;}
.h1a{height:21.034277pt;}
.hf{height:21.640324pt;}
.h14{height:22.054210pt;}
.h12{height:23.277197pt;}
.h1b{height:23.756433pt;}
.h6{height:24.355479pt;}
.hb{height:25.057218pt;}
.he{height:25.536454pt;}
.h16{height:26.995947pt;}
.h9{height:27.540533pt;}
.h17{height:27.676680pt;}
.h7{height:28.474111pt;}
.h10{height:28.480335pt;}
.h5{height:28.999248pt;}
.hd{height:29.018698pt;}
.h4{height:31.315298pt;}
.ha{height:32.364017pt;}
.h2{height:43.498872pt;}
.h3{height:43.528047pt;}
.h11{height:44.999728pt;}
.h1{height:96.666667pt;}
.hc{height:140.000000pt;}
.h1e{height:284.666667pt;}
.h18{height:624.666667pt;}
.h13{height:880.666667pt;}
.h1c{height:881.333333pt;}
.h19{height:896.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:4.800000pt;}
.w3{width:64.320000pt;}
.w7{width:110.080000pt;}
.wb{width:248.000000pt;}
.w4{width:506.240000pt;}
.w1{width:521.333333pt;}
.w5{width:546.000000pt;}
.w9{width:550.000000pt;}
.w8{width:550.666667pt;}
.w6{width:551.333333pt;}
.wc{width:555.333333pt;}
.wa{width:557.333333pt;}
.w0{width:793.333333pt;}
.xa{left:0.000000pt;}
.x7{left:120.000000pt;}
.x19{left:126.080000pt;}
.x11{left:144.026667pt;}
.x14{left:146.120000pt;}
.x17{left:147.024000pt;}
.xf{left:148.560000pt;}
.x1c{left:150.080000pt;}
.x13{left:152.026667pt;}
.x16{left:154.626667pt;}
.x12{left:156.186667pt;}
.x1a{left:161.280000pt;}
.xe{left:163.146667pt;}
.x0{left:165.333333pt;}
.x15{left:168.360000pt;}
.x8{left:175.360000pt;}
.x22{left:198.080000pt;}
.x1{left:199.360000pt;}
.x1b{left:240.000000pt;}
.xd{left:250.266667pt;}
.x3{left:264.000000pt;}
.x5{left:266.880000pt;}
.x10{left:294.133333pt;}
.x6{left:311.680000pt;}
.x4{left:326.080000pt;}
.x2{left:381.440000pt;}
.xc{left:401.920000pt;}
.x1e{left:462.080000pt;}
.x20{left:468.160000pt;}
.x21{left:480.000000pt;}
.x1d{left:521.600000pt;}
.x1f{left:546.880000pt;}
.xb{left:617.280000pt;}
.x18{left:659.520000pt;}
.x9{left:676.800000pt;}
}
